#Tue Aug 17 16:13:17 EDT 2004
PLUGIN_NAME=Prueba Java de Hyades
PROVIDER_NAME=Eclipse.org
HYADES=Hyades
TST_SUITE_JUNIT_NAME=Definici\u00F3n de suite de pruebas JUnit
TST_SUITE_JUNIT_DSC=La definici\u00F3n de suite de pruebas JUnit es una suite de pruebas personalizada para definir y crear pruebas JUnit.
TST_CASE_JUNIT_NAME=M\u00E9todo de prueba JUnit
TST_CASE_JUNIT_DSC=El m\u00E9todo de prueba JUnit es el lugar donde se escriben las acciones llevadas a cabo por una prueba.
WIZ_JUNIT_TST_CASE_TTL=M\u00E9todo de prueba JUnit nuevo
WIZ_NEW_JUNIT_TST_CASE_PG_TTL=M\u00E9todo de prueba JUnit nuevo
WIZ_NEW_JUNIT_TST_CASE_DSC=Crea un m\u00E9todo de prueba JUnit nuevo
WIZ_NEW_JUNIT_TST_CASE_PG_ATT_DSC=Define el nombre y la descripci\u00F3n del m\u00E9todo de prueba que se a\u00F1adir\u00E1\na la suite de pruebas '%1'.
WIZ_JUNIT_TST_SUITE_TTL=Definici\u00F3n de suite de pruebas JUnit nueva
WIZ_NEW_JUNIT_TST_SUITE_PG_TTL=Definici\u00F3n de suite de pruebas JUnit nueva
WIZ_NEW_JUNIT_TST_SUITE_DSC=Crear una nueva definici\u00F3n de suite de pruebas JUnit
WIZ_NEW_JUNIT_TST_SUITE_PG_LOC_DSC=Define el recurso de archivo en el que almacenar la definici\u00F3n de la suite de pruebas JUnit.
WIZ_NEW_JUNIT_TST_SUITE_PG_ATT_DSC=Define el nombre y la descripci\u00F3n de la definici\u00F3n de suite de pruebas JUnit.
EDT_JUNIT_TST_SUITE_TTL=Editor de definiciones de suites de pruebas JUnit
EDT_JUNIT_TST_SUITE_DSC=Editor personalizado que permite manipular las definiciones de suites de pruebas JUnit
EDT_JUNIT_TTL=Definici\u00F3n de suite de pruebas JUnit
EDT_JUNIT_TST_METHS=M\u00E9todos de prueba
EDT_JUNIT_TST_METHS_DSC=Los m\u00E9todos de prueba definidos en esta prueba son\:
LBL_TST_METH=M\u00E9&todo de prueba
W_TST_METH=M\u00E9todo de prueba
LBL_LOOP=Buc&le
W_LOOP=Bucle
LBL_OPTS=&Opciones
W_TST_METHS=M\u00E9todos de prueba
BTN_IS_SYNC=S&\u00EDncrono
LBL_NBR_ITERS=N&\u00FAmero de iteraciones
LBL_TST_INV=&Invocaci\u00F3n de prueba...
W_TST_INV=Invocaci\u00F3n de prueba
DLG_INV_TST_TTL=Invocaci\u00F3n de prueba
DLG_LOCAL_TESTS_LBL=Seleccione uno de los m\u00E9todos de prueba definidos en esta suite.
DLG_ALL_TESTS_LBL=Seleccione una de las pruebas del \u00E1rea de trabajo.
GEN_WTITLE=Generaci\u00F3n de c\u00F3digo de definici\u00F3n de prueba JUnit
GEN_WDESC=Genera un esqueleto JUnit para una definici\u00F3n de prueba.
GEN_LDESC=Defina la informaci\u00F3n necesaria para generar el c\u00F3digo a partir de la definici\u00F3n de la prueba.
TITLE_PROJECT_SELECT=Selecci\u00F3n de proyecto
STR_PROJECT_SELECT=Seleccione un &proyecto Java
STR_WB_PROJECT=Proyecto &Java\:
STR_WB_SRC_FOLDER=Carpeta &fuente\:
STR_WB_SOURCE_BTN=Exa&minar...
_ERROR_WIZ_EMPTY_PROJECT=IWAT4003E El nombre del proyecto Java no se puede dejar vac\u00EDo.
_ERROR_WIZ_EMPTY_FOLDER=IWAT4004E El nombre de la carpeta fuente no se puede dejar vac\u00EDo.
_ERROR_WIZ_NOT_EXIST_PROJECT=IWAT4005E El proyecto Java no existe.
_ERROR_INV_FLD_NME=IWAT4006E Nombre de carpeta no v\u00E1lido
STR_WB_BROWSE_BTN=E&xaminar...
STR_WB_PACK=Nom&bre de paquete\:
STR_WB_CLASS=Nombre de cla&se\:
STR_WB_PACK_BTN=E&xaminar...
STR_WB_CLASS_BTN=&Examinar...
TITLE_CLASS_SELECT=Selecci\u00F3n de clase
TITLE_PACK_SELECT=Selecci\u00F3n de paquete
TITLE_SRC_SELECT=Selecci\u00F3n de carpeta fuente
STR_CLASS_SELECT=E&lija una clase
STR_PACK_SELECT=Seleccione un paquete.
STR_SRC_SELECT=E&lija una ubicaci\u00F3n para el fuente
NO_PACK=No hay paquetes en el \u00E1rea de trabajo.
STR_BTN_CREATE=&Crear...
WIZ_ERR_NOT_EXIST_FOLDER=La ubicaci\u00F3n seleccionada no es una carpeta fuente.
RUN_WTITLE=Ejecutar
RUN_WDESC=Ejecutar
_ERROR_CONNECTION_FAIL_TEXT=IWAT4007E Conexi\u00F3n fallida en el sistema principal %1.
TEST_ERR_MSG=Se ha producido un error.
SRC_INFO_TTL=Informaci\u00F3n de fuente
INV_SEL=Selecci\u00F3n no v\u00E1lida
NO_JAVA_PRJ=Para generar el c\u00F3digo de la prueba seleccionada,\neste asistente necesita un proyecto Java.
ADJ_PG_DSC=La informaci\u00F3n sobre el origen de la prueba no es correcta y se tiene que ajustar.\nLos atributos de paquete y clase deben respetar las reglas del lenguaje Java.
_ERROR_INV_CLS_NAME=IWAT4008E El nombre de la clase no es v\u00E1lido.
_ERROR_INV_PCK_NAME=IWAT4009E El nombre del paquete no es v\u00E1lido.
W_INV=Invocaci\u00F3n
W_LWR_INV=invocaci\u00F3n
Q_OVR_FILE=Esta suite de pruebas se ha generado con anterioridad.\nLos archivos existentes se perder\u00E1n si ha hecho cambios manuales en ellos.\n\n\u00BFDesea continuar?
